<wpml-config>
    <admin-texts>
        <key name="theme_mods_bosa-tattoo-studio">
            <key name="bosa_tattoo_studio_header_phone_label" />
            <key name="bosa_tattoo_studio_contact_phone" />
            <key name="bosa_tattoo_studio_contact_email" />
            <key name="bosa_tattoo_studio_contact_address" />
            <key name="bosa_tattoo_studio_header_button_repeater" />
            <key name="bosa_tattoo_studio_transparent_header_button_repeater" />
            <key name="bosa_tattoo_studio_top_bar_name" />
            <key name="bosa_tattoo_studio_responsive_header_menu_text" />
            <key name="bosa_tattoo_studio_main_slider_button_repeater" />
            <key name="bosa_tattoo_studio_banner_title" />
            <key name="bosa_tattoo_studio_banner_subtitle" />
            <key name="bosa_tattoo_studio_main_banner_buttons_repeater" />
            <key name="bosa_tattoo_studio_highlight_posts_section_title" />
            <key name="bosa_tattoo_studio_highlight_posts_section_description" />
            <key name="bosa_tattoo_studio_latest_posts_section_title" />
            <key name="bosa_tattoo_studio_latest_posts_section_description" />
            <key name="bosa_tattoo_studio_feature_posts_section_title" />
            <key name="bosa_tattoo_studio_feature_posts_section_description" />
            <key name="bosa_tattoo_studio_blog_page_button_repeater" />
            <key name="bosa_tattoo_studio_single_post_author_title" />
            <key name="bosa_tattoo_studio_related_posts_title" />
            <key name="bosa_tattoo_studio_woocommerce_sale_badge_text" />
            <key name="bosa_tattoo_studio_woocommerce_sale_badge_percent" />
            <key name="bosa_tattoo_studio_fact_one_title" />
            <key name="bosa_tattoo_studio_fact_one_content" />
            <key name="bosa_tattoo_studio_fact_two_title" />
            <key name="bosa_tattoo_studio_fact_two_content" />
            <key name="bosa_tattoo_studio_fact_three_title" />
            <key name="bosa_tattoo_studio_fact_three_content" />
            <key name="bosa_tattoo_studio_fact_four_title" />
            <key name="bosa_tattoo_studio_fact_four_content" />
            <key name="bosa_tattoo_studio_fact_five_title" />
            <key name="bosa_tattoo_studio_fact_five_content" />
            <key name="bosa_tattoo_studio_team_title" />
            <key name="bosa_tattoo_studio_blog_offer_one_label" />
            <key name="bosa_tattoo_studio_blog_offer_two_label" />
            <key name="bosa_tattoo_studio_blog_offer_three_label" />
            <key name="bosa_tattoo_studio_blog_offer_four_label" />
        </key>
    </admin-texts>
</wpml-config>